%define name	wipe 
%define version 2.1.0
%define release 1mdk

Summary: Secure file deletion utility 
Name: %{name}
Version: %{version}
Release: %{release}
URL: http://wipe.sourceforge.net/
Source0: http://unc.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2
Source1: http://unc.dl.sourceforge.net/sourceforge/%{name}/%{name}-%{version}.tar.bz2.sig
Patch0: %{name}-rootbuildfix.patch.bz2
Patch1: %{name}-%{version}-errno-fix.patch.bz2
License: GPL
Group: File tools
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
Wipe is a tool that effectively degauses the surface of a hard
disk, making it virtually impossible to retrieve the data that was
stored on it. This tool is designed to make sure secure data that is
erased from a hard drive is unrecoverable.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q
%patch0
%patch1 -p1

%build
%configure 
%make

%install
%makeinstall

# remove package installed docs
rm -rf $RPM_BUILD_ROOT/%{_datadir}/doc/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc LICENSE copyright README CHANGES TODO INSTALL TESTING
%{_mandir}/man1/wipe.1*
%{_bindir}/wipe

%changelog
* Mon Feb 17 2003 Ben Reser <ben@reser.org> 2.1.0-1mdk
- First Mandrake package. 

# end of file
